mscorlib 4.0.0.0 System.Threading.Tasks.Task To be added. To be added. To be added.
- Constructor
  4.0.0.0
  To be added.
  To be added.
  To be added.
- Constructor
  4.0.0.0
  To be added.
  To be added.
  To be added.
  To be added.
- Constructor
  4.0.0.0
  To be added.
  To be added.
  To be added.
  To be added.
- Constructor
  4.0.0.0
  To be added.
  To be added.
  To be added.
  To be added.
- Constructor
  4.0.0.0
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Constructor
  4.0.0.0
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Constructor
  4.0.0.0
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Constructor
  4.0.0.0
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Method
  4.0.0.0
  System.Threading.Tasks.Task `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Threading.Tasks.Task `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Threading.Tasks.Task `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Threading.Tasks.Task `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Threading.Tasks.Task `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Threading.Tasks.Task<TNewResult> `` To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Threading.Tasks.Task<TNewResult> `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Threading.Tasks.Task<TNewResult> `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Threading.Tasks.Task<TNewResult> `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Threading.Tasks.Task<TNewResult> `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Property
  4.0.0.0
  System.Threading.Tasks.TaskFactory<TResult> To be added. To be added. To be added.
- Property
  4.0.0.0
  TResult To be added. To be added. To be added.